body{font-family: 'Roboto', sans-serif; background:#eeeeee;}
a, a:hover, a:active, a:focus{outline:none; transition:all ease-in-out 0.2s;text-decoration: none!important;}
a:focus,.btn,button{outline: none!important;}
button:hover{text-decoration: none!important;}
.header{width:100%; float:left;}
.header a:hover{ text-decoration:none;}
.header-top{ width:100%; float:left; background:#323232; height:34px; z-index:999; position:relative;}

.top-social a{ color:white; font-size:18px; margin-right:5px;}
.top-menu{ text-align:left; background:#b42320; position:relative; padding:12px 15px; height:42px;  }
.top-menu:before{ position:absolute; content:''; width:100%; height:42px; background:#b42320; left:-100%; z-index:1; top:0;} 
.top-menu:after {content: ''; position: absolute; top: 0; right: -45px; width: 100px; height: 100%; background: #b42320; -webkit-transform-origin: 100% 0; -ms-transform-origin: 100% 0; transform-origin: 100% 0;  -webkit-transform: skew(-45deg); -ms-transform: skew(-45deg); transform: skew(-45deg); z-index: 0;}
.top-menu .fa{ margin-right:5px;}
.top-menu a{ display:inline-block; font-size:13px; color:#fefefe; padding:0 10px; position:relative; z-index:10;}
.top-menu a:hover{ color:#dc2522; text-decoration:none;}
.topcontact{ color:#fff; text-align:right;}
.topcontact a{color:#fff;}
.topcontact span{ padding:3px 0; font-size:13px; display:inline-block;}
.topcontact span.email{ padding:5px 23px; }
.header-middle{ background: #fff; width:100%; float:left;}
.logo{ width:428px; float:left; position:relative;}
.header-middle .container{ position:relative; }
.modal{ text-align: left; }
.logo a{ display:inline-block; padding: 30px 0; padding-bottom:25px;}
.search-outer{ width:452px; float:left; padding:36px 0 29px 26px;}
.search-wrapper{ width:100%; float:left;border: 1px solid #ccc; }
.search-wrapper select{ width:25%; border:0; font-size:14px; height:43px; padding:6px; color:#757575; float:left}
.search-wrapper input{ width:57%; border:0; font-size:14px; height:43px; padding:6px 12px; color:#757575; float:left}
.search-wrapper .fa{ background: #b42320;color: white; float: right; font-size: 21px; line-height: 41px; height:43px; text-align: center;width: 11%;  text-decoration:none; border:0;}
.search-wrapper .fa:hover{ background:#b90202; text-decoration:none;}
.phn-wrapper{ width:183px; float:right; margin-top:36px;}
.pn-left{color: #db2522;float: left;font-size: 32px;line-height: 48px; width: 40px;}
.pn-right{ float:left; font-weight:700; color:#484848; font-size:16px;}
.pn-right span{ font-size:13px; color:#878787; font-weight: normal;}
.pn-right i{ font-weight:normal; font-style:normal; font-family: 'Open Sans', sans-serif; color:#e31837; font-size:13px}
.header-bottom{ width:100%; float:left; background:#323232;}
.nav-inner{ width:100%; float:left; position: relative; }
.cat-wrapper{  float: left; background:#b42320; color:white; font-size:16px; font-weight:500; padding:15px;  cursor:pointer;}
.cat-wrapper:hover{ color:white; background:#be1816;}
.cat-wrapper i{ float:right; margin-top:4px;}
.cat-wrapper .fa-angle-down{ margin-left:10px; font-size:15px;}
.fa-shopping-bag{ float:left; font-size:23px; margin-left:20px; margin-right:10px; color:#b42320;}
.navigation{ width:1050px; float:left;}
.navigation ul{ float:left; width:100%; padding:0; margin:0;}
.navigation ul li{ float:left; list-style:none;}
.navigation ul li a{ color:#fefefe; font-size:16px; float:left; padding:15px 25px;}
.navigation ul li a:hover{ background:#202020; color:#dc2522;}
.cart-container{ float:right;font-size:14px;}
.cart-container span{ color:#b42320;}
.cart-container a{ display:block; color:#cacaca; padding:30px 0px; cursor:pointer; float:left;font-size:13px; padding-bottom:5px; }
.topcontact .dropdown{ z-index:99; cursor:pointer;}
.topcontact .dropdown a{ color:white;}
/*.cart-container a:after{ content:""; position:absolute; z-index:1; right:-73px; top:0; width:390px; height:150px; background:url(../images/shadow.png) no-repeat right top; display: inline-block}*/
.cart-container a img{ position:relative; z-index:12}

.cart-drop a{ background: #202020; padding:5px 11px; color:white; width:49%; float:left; text-align:center; font-size:13px; border:solid 1px #b42320;}
.cart-drop a:first-child{ margin-right:2%;}
.cart-drop a:hover{ background:#b42320;}
.cart-drop{ left:-1px; border-radius:0; border:1px solid #202020; padding:1px; margin-top:0; border-top:0; right:0; background:white; padding: 3px;float: left;position: absolute;display:none;}
.cat-wrapper .fa-shopping-cart{ float:left; font-size:20px; position:relative; margin-right:10px; margin-top:-0px;}
.menu-container{ width:100%; float:left; background:white; height:428px;}
.banner .col-xs-3, .banner .col-xs-9{ padding:0 10px;}
.banner .col-xs-3{ width:312px;}
.banner .col-xs-9{ width:878px;}
.banner-wrapper{ width:100%; }
.products-wrapper{ width:100%; float:left; background:white; border-top:1px solid #e31837; margin-top:20px;}
.owl-carousel .animated {-webkit-animation-duration: 1000ms; animation-duration: 1000ms; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.owl-carousel .owl-animated-in {z-index: 0; }
.owl-carousel .owl-animated-out {z-index: 1; }
.owl-carousel .fadeOut {-webkit-animation-name: fadeOut; animation-name: fadeOut; }
.banner{ overflow:hidden;}
@-webkit-keyframes fadeOut {0% {opacity: 1; }

  100% {opacity: 0; }
}
@keyframes fadeOut {0% {opacity: 1; }

  100% {opacity: 0; }
}
.owl-height {-webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-dots {bottom: 0; position: absolute; right: 10px; }
.owl-carousel {display: none; width: 100%; -webkit-tap-highlight-color: transparent; /* position relative and z-index fix webkit rendering fonts issue */
  position: relative; z-index: 1; }
.owl-carousel .owl-stage {position: relative; -ms-touch-action: pan-Y; }
.owl-carousel .owl-stage:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel .owl-stage-outer {position: relative; overflow: hidden; /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {cursor: pointer; cursor: hand; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.owl-carousel.owl-loaded {display: block; }
.owl-carousel.owl-loading {opacity: 0; display: block; }
.owl-carousel.owl-hidden {opacity: 0; }
.owl-carousel .owl-refresh .owl-item {display: none; }
.owl-carousel .owl-item {position: relative; min-height: 1px; float: left; -webkit-backface-visibility: hidden; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.owl-carousel .owl-item img {display: block; width: 100%; -webkit-transform-style: preserve-3d; }
.owl-carousel.owl-text-select-on .owl-item {-webkit-user-select: auto; -moz-user-select: auto; -ms-user-select: auto; user-select: auto; }
.owl-carousel .owl-grab {cursor: move; cursor: -webkit-grab; cursor: -o-grab; cursor: -ms-grab; cursor: grab; }
.owl-carousel.owl-rtl {direction: rtl; }
.owl-carousel.owl-rtl .owl-item {float: right; }

.owl-theme .owl-dots .owl-dot {display: inline-block; }
.owl-theme .owl-dots .owl-dot span {background: #d6d6d6 none repeat scroll 0 0; border-radius: 30px; display: block; height: 10px; margin: 5px 3px; transition: opacity 200ms ease 0s; width: 10px; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #b42320 none repeat scroll 0 0; }

.nav-tabs{ width:100%; float:left; border-bottom:1px solid #e5e5e5;}
.nav-tabs > li > a{ border:0 !important; background:none !important; color:#888888;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{ border:0; color:#e31837;}

.options-banner{ text-align:center; background:#fff; padding-bottom:30px;}
.options-banner p{ line-height:23px; color:#525252; font-size:14px; font-weight:300;}
.options-banner span{ display:inline-block; margin:0 5px;}
.options-banner h2{ font-size:18px; margin:30px 0 20px; text-transform:uppercase; color:black;}
.products{ background:#f4f4f4; padding:20px 0;}
.products h1, .product_list h1{ font-size:30px; font-weight:normal; color:#b42320; text-transform:uppercase; margin-bottom:20px;}
.product_list h1{ margin-top:0 !important;}

#featuredslider .owl-nav{ position:absolute; top:-50px; right:0}
#featuredslider .owl-prev{ display:block!important; float: left; width:25px; height:25px; border: solid 1px #ccc; text-indent:-999px; overflow:hidden; position:relative;}
#featuredslider .owl-prev:after{  font-family: FontAwesome; content: "\f104  "; position:absolute; z-index:1000; font-size:20px; text-indent:0; left:8px; top:-3px;}
#featuredslider .owl-next:after{  font-family: FontAwesome; content: "\f105 "; position:absolute; z-index:1000; font-size:20px; text-indent:0; left:8px; top:-3px;}
#featuredslider .owl-next{ display:block!important; float: left;width:25px; height:25px; border: solid 1px #ccc; text-indent:-999px; overflow:hidden; position:relative; margin-left:10px;}
#featuredslider .owl-dots{ display:none!important;}
#featuredslider .owl-item img{ width:auto; height:auto; margin:auto}
.ad-full {float: left; width: 100%;}

.product{ border:1px solid #e7e7e7; width:100%; float:left; transition: all ease-in-out 0.2s; background:#fff; padding:7px;}
.product:hover{ border-color:#ac1e23; opacity:0.9;}
.pdt-img{ width:100%; height:187px; text-align:center; display:table;}
.pdt-img a{ display:table-cell; vertical-align:middle; text-align:center; width:100%;}
.pdt-img a img{ max-width:95%; /*max-height:95%;*/ transition: all ease-in-out 0.5s;}
.product:hover .pdt-img img{ transform:scale(1.05);}
.pdt-cnt{ width:100%; float:left; padding:5px;}
.pdt-head{ width:100%; float:left; font-size:15px; color:#4d4d4d; margin-bottom:10px; text-align:center; height: 35px;}
.stars{ width:75px; height:15px; float:right; background:url(../images/star.jpg) no-repeat left top;}
.stars.four{ background-position:0 -15px;}
.stars.three{ background-position:0 -30px;}
.stars.two{ background-position:0 -45px;}
.stars.one{ background-position:0 -60px;}
.price{ width:100%; float:left; font-size:20px; color:#e31837; text-align:center; }
.pdt-btm{width:100%; float:left; padding-top:10px; text-align:center; display: table;}
.pdt-btm>*{ display: table-cell; vertical-align: middle; }
.pdt-cart{ display:inline-block; text-align:center; color:#868686; font-size:14px; padding:3px 0; width:123px;  border:1px solid #d9d9d9; }
.pdt-cart:hover{ color:#1e1e1e; text-decoration:none;}
.pdt-cart i{ font-size:15px;}
.product .fa-eye, .product .fa-heart{ float:left; width:100%; height:28px; border:1px solid #d9d9d9; color:#777777; line-height:26px; text-align:center; font-size:15px;}
.product .fa-heart{float:right;}
.product .fa-eye:hover, .product .fa-heart:hover{ background:#ad1e23; color:white; border-color:#ad1e23; text-decoration:none;}
.product_list .product{ margin-bottom:30px;}
.product_list{ padding:30px 0;}
.newsletter{ background:url(../images/p_bg.jpg) no-repeat center top; background-size:cover; background-attachment:fixed; padding:40px 0; text-align:center; color:#fff; font-size:17px;}
.newsletter h2{ text-transform:uppercase; font-weight:normal; font-size:35px; }
.news_register{ border:solid 1px #fff; width:875px; margin:30px auto; text-align:left; position:relative;}
.news_register:after{font-family: FontAwesome; content: "\f003"; position:absolute; z-index:1000; font-size:30px; top:10px; left:20px;}
.news_register input{ width: 748px; height:62px; line-height:62px; font-size:15px; color:#ccc; background:none; border:0; display:inline-block; float:left; padding-left:70px; border-right:solid 1px #fff;}

.news_register ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform:uppercase;
}
.news_register ::-moz-placeholder { /* Firefox 19+ */
  text-transform:uppercase;
}
.news_register :-ms-input-placeholder { /* IE 10+ */
  text-transform:uppercase;
}
.news_register :-moz-placeholder { /* Firefox 18- */
  text-transform:uppercase;
}

.address-wrapper{ width: 891px; max-width: 100%; }
.address-wrapper .modal-content{ padding: 30px; background: none !important }
.address-wrapper li.fields{ margin: 0 !important; }
/*.customer-name{ margin:0 -15px; }*/
.address-wrapper .form-control {height: 48px !important; box-shadow: none;border-color: #dddddd;border-radius: 0;font-size: 16px; color: #595959;font-weight: 300;padding-left: 36px;}
li.fields,li.wide{float:left;width:100%;margin:0;}
li.fields .field:first-child{padding:0 15px 0 0;}
li.fields .field:last-child{padding:0 0 0 15px;}
.quick-view-wrapper{ width:600px; max-width: 100% }
.quick-view-wrapper button.close{top: 8px;right: 10px; opacity: 1;line-height: 0;padding: 8px;}
.detail_cart .no_pricetext{ width: 100%; color: #b5b5b5;}
.price .no_pricetext{display: none !important;}
.quick-view-pop {width: 900px;max-width: 100%;}
.fieldset .legend {color: #333333;width: 100%; margin-top: 0; float: left; font-size: 17px; margin-bottom: 25px; position: relative; }

.info-panel .product-title {display: block;font-size: 27px;margin-bottom: 10px;text-transform: capitalize;line-height: 1;}

.info-panel {padding-left: 30px; text-align: left;}
    
.info-panel .price-ratting {float: left;margin-bottom: 10px;width: 100%;font-size: 6px;}
.info-panel .price-ratting .price {color: #dc2522;font-size: 20px;font-weight: 700;line-height: 24px;float: left; text-align: left;}
.info-panel .price-ratting .ratting {float: left; margin: 8px 0 0 10px;}
.info-panel .price-ratting .active {color: #0154a0;}
.info-panel .short-desc {margin-bottom: 20px;}
.info-panel .sub-title {display: block;font-size: 16px;line-height: 12px;margin-bottom: 15px;padding-bottom: 10px;position: relative;}
.info-panel .sub-title:before {background-color: #0154a0;bottom: 0;content: "";height: 1px;left: 0;position: absolute;width: 30px;}
.info-panel .product-size {width: 100%;display: inline-block;margin-bottom: 25px;}
.info-panel .product-size span.active {  background: #333 !important;  color: #fff;}
.info-panel .product-size span {padding: 6px 12px;border-radius: 2px;float: left;background: #EFEFEF;text-align: center;margin-right: 15px;font-size: 16px;font-weight: 700;cursor: pointer;}
.info-panel .color-list {margin-bottom: 25px;display: inline-block;clear: both;}
.info-panel .color-list button {border: none;border-radius: 2px;display: block;float: left;height: 40px;margin-top: 5px;margin-right: 12px;padding: 0;width: 42px;color: #fff;}
.info-panel .color-list button i {color: #fff;display: block;font-size: 10px;line-height: 22px;opacity: 0;}
.info-panel .color-list button.active i {opacity: 1;}
.info-panel .quantity-cart {display: inline-block; width: 100%; margin-bottom: 25px;}
.info-panel .quantity-cart .add-to-cart {background-color: #0154a0;color: #fff;display: block;border-radius: 3px;font-size: 12px;font-weight: 400;height: 40px;letter-spacing: 0.5px;line-height: 30px;margin-bottom: 10px;padding: 6px 40px;text-align: center;text-transform: uppercase;transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s; display: inline-block;}
.info-panel .usefull-link {margin-bottom: 0px;display: inline-block;}
.info-panel .usefull-link li {display: block;float: left;margin-bottom: 10px;margin-right: 20px;}
.info-panel .usefull-link li a {color: #666;display: block;font-size: 14px;line-height: 24px;text-transform: uppercase;}
.info-panel .usefull-link li a i {margin-right: 5px;}
.info-panel .share-icons {clear: both;display: block;overflow: hidden;}
.info-panel .share-icons span {color: #666;float: left;font-size: 14px;line-height: 26px;margin-right: 10px;text-transform: uppercase;}
.info-panel .share-icons a {color: #999;display: block;float: left;margin-right: 10px;width: 28px;height: 28px;background: #ddd;text-align: center;line-height: 28px;border-radius: 2px;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;}
.info-panel .share-icons a:hover {color:#444; background: #aaa;}
#quick-view-pop{ outline: none; }
.product-title a{ color: #2b2c2f }
button {background: none;border: none;display: inline-block;padding: 0; outline: none;outline-offset: 0;cursor: pointer; -webkit-appearance: none;-moz-transition: 0.3s all ease; -o-transition: 0.3s all ease; -webkit-transition: 0.3s all ease;transition: 0.3s all ease;}
.product-info.row {padding: 30px;}
.quick-view-pop .modal-content{ border: 0 }
button.md-close {position: absolute;right: 10px;top: 7px;font-size: 18px;color: #5d5d5d;}
.appointment-wrapper .modal-content{ max-width: 680px; padding: 35px; border-radius: 0; border: 0;}
.appointment-wrapper .modal-content .form-control {width: 100%;border: 0; padding-left: 18px; box-shadow: none; background: #e5e5e5; min-height: 49px; border-radius: 0;}
.appointment-wrapper .btn{padding: 14px 24px;}
.enquiry-wrapper.modal-dialog .modal-content {padding: 45px 30px;}
.enquiry-wrapper.modal-dialog {width: 891px;max-width: 100%;}
.custom-button button {display: inline-block; background: #b42320; border: 0;text-align: center; color: white;text-transform: uppercase;line-height: 49px; padding: 0 20px;cursor: pointer;transition: all ease-in-out 0.3s;}
.pop-form .control-label, .pop-form .control-label:after {display: none;}
.pop-form .form-control{ height: 49px; }
button.close{position: absolute;right: 20px; top: 12px; opacity: 1;}
.pop-form textarea.form-control {color: #888888; font-style: italic; height: 118px;resize: none;}
.modal-content{ border: 0 }
.footer-menu .col-sm-3{ width: 20%; float: left; }

input.subscribe{ width:125px; display:inline-block; height:62px; text-transform:uppercase; color:#fff;  float:right; text-align:center; line-height:60px; padding:0;}

.subscribe:hover{ background:#fff; color:#202020; text-decoration:none;}
.brands{ text-align:center; background:#fff; padding:20px 0; color:#606060; font-size:17px;}
.brands h2{text-transform:uppercase; font-weight:normal; font-size:35px; margin-bottom:25px; }
#footer_slider .item img{ max-width:180px!important; height:auto; width:auto; margin:auto;      }
#footer_slider .item {  height:120px; margin:0 10px; text-align:center; line-height:120px; border:solid 1px #ccc;}
#footer_slider .owl-controls{ }
#footer_slider .owl-item{border:solid 10px #fff;  display:table;}
#footer_slider .owl-dots{ position:static;}
#footer_slider div.owl-item > div {display:table-cell;vertical-align:middle;}
.footer .col-xs-4{ width:20%!important;}
.footer{ background:#1e1e1e; padding:40px 0; padding-bottom:0;}
.footer h3{ font-size:16px; font-weight:normal; color:#fff; margin-bottom:25px;}
.footer ul{ list-style:none; margin:0; padding:0;}
.footer ul li{ margin:5px 0;}
.footer ul a{ color:#949494; font-size:13px; text-decoration:none; }
.footer ul a:hover{ color:#fff;}

a.bootstrap-modal.sm-dialog{ width: 20%; padding-right: 5px; }
.pdt-btm > .form-vertical{ width: 20%; padding-left: 5px;}

.social [class*="fa fa-"] { background-color: #333;  border-radius: 30px; color: #ccc;display: inline-block;height: 30px;line-height: 30px;margin: auto 3px;width: 30px;font-size: 18px;text-align: center;}
.social a:hover{ text-decoration:none; color:#fff;}
.copyright{ border-top:solid 1px #393939; padding:20px 0; margin-top:40px; color:#949494;} 
.c_right{ text-align:right;}
.c_right img{ margin:0 5px; opacity:0.8}
.top-menu a{ opacity:0.8}
.top-menu a:hover{ color:#fff; opacity:1;}

.menu{position:relative; width:200px;}
.main-head{ display:inline-block; padding:10px 5px; }
/*.catmenu .nav{ position:absolute; width:245px; background:white; top:50px; left:0; display:none; z-index:10; }
.catmenu .nav{ top:100%;}
.catmenu .nav ul{ position:absolute; width:100%; left:100%; top:0;background:white; min-height:100%;box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); z-index:1; margin:0; padding:0;}
.catmenu .nav ul{ display:none;}
.catmenu .nav li:hover > ul{ display:block;}

.catmenu .nav li{ width:100%; float:left; list-style:none;}
.catmenu .nav li a{ display:block; padding:12px 10px; color:#717171; border-bottom:1px solid #e8e8e8; text-decoration:none;}*/
.sub{ position:relative;}
.styledSelect{cursor: pointer;}
.top-drop .fa-lock{margin-right: 13px;}

#footer_slider.owl-carousel .owl-stage-outer{height: 140px;}

@media(min-width:992px){
.catmenu:hover > .nav{ display:block;}
}
.catmenu.active > .nav{ display:block;z-index: 999999999;}
.smallmenu{ width:400px!important;}
.smallmenu li{  float:left; display:inline-block; width:200px;}
.catmenu{ float:left;}
.smallmenu li:nth-child(even) { border-left:solid 1px #ccc;}
.megamenu{ width: 100%; }
.s-hidden {visibility:hidden;padding-right:10px;}
.search-wrapper .select {cursor:pointer;display:inline-block;position:relative;float:left;width: 32%;}
.styledSelect {position:absolute;top:0; width:100%;right:0;bottom:0;left:0;background-color:white;padding:10px;color:#7a7a7a; height:43px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-right: 22px;}
.styledSelect:after {content:"";width:0;height:0;border:5px solid transparent;border-color:#7a7a7a transparent transparent transparent;position:absolute;top:19px;right:6px;}
.styledSelect:active, .styledSelect.active {background-color:#eee;}
.options {display:none;position:absolute;top:43px;right:0;left:0;z-index:999;margin:3px 0;padding:0 0;list-style:none;border:1px solid #ccc;background-color:white;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);box-shadow:0 1px 2px rgba(0, 0, 0, 0.2); color:#7a7a7a;text-align:left;}
.options li {margin:0;padding:5px 10px;}
.options li:hover {background-color:#5a5a5a;color:white;}
#footer_slider .owl-dots{ display:none!important;}
.navigation ul.dropdown-menu li a{ color:#717171;}
.navigation ul.dropdown-menu li a:hover{ background:#eee; color:#717171;}
.navigation .dropdown-menu{ min-width:200px;}
.catmenu ul ul{ top:0 !important;}
.detail_cart .price{ text-align:left;}
.pdt-btm button {background: none;  border: 0; float: right;width: 100%;padding: 0px;}
.pdt-cart {width:100%;}
button.submit-wishbtn {height: 33px; position: absolute; top: 0; right: 0; width: 39px;float: left;margin-left: 6px;background: #3689c0;color: white;border: none;}
button.submit-wishbtn:hover {background: #175781;color: white;}
.social a i:hover {text-decoration: none;color: #fff;}
.product-options {min-width: 350px;}
.image-popup .modal-footer .btn:hover {color: #333;background-color: #e6e6e6 !important;border-color: #adadad !important;}
.cart-container span:hover{text-decoration: underline;}
#footer_slider .item:hover{ border: solid 1px #B42320;} 
.product .pdt-img img {width: 190px !important;height: 190px !important;}
.product_list #homepage-products .pdt-img img {width: 200px !important;height: 200px !important;}
.megamenu{top: 53px;}
.megamenu > li > ul > li a{ font-weight:300;}
#shown-sub #shown-sub li a:hover{ color:#b42320 !important;}
#homepage-products .col-xs-3 {padding: 9px;width: 20%;}
.ft-head {width: 100%;float: left;color: white;font-size: 18px; margin-bottom: 15px;cursor: pointer;}
.portal-wrapper.form-group{ margin-bottom: 20px; }
.portal-wrapper.modal-dialog {width: 891px;max-width: 100%;}
.close-pop{ width: 11px; }
.subscribe-popup.modal-dialog{ width: 695px; max-width: 100%; }
.subscribe-popup .modal-content{padding: 60px 65px; }
.subscribe-popup .form-control{float:left; width: 100%; border: 0; box-shadow: none; background: #e5e5e5; height: 49px; border-radius: 0; }
.pop-right{ text-align: left;padding:50px 20px 15px 0  }
.subscribe-popup .form-group label{ padding-left: 18px; font-weight: normal; font-size: 14px; color: #494848 !important }
.pop-right h3{ font-size: 28px; color: black; line-height: 35px; margin-bottom: 25px;margin-top: 50px;}
.field-byodform-code{ width: 70%; float: left; margin-bottom: 0; }
.field-byodform-code input{line-height: 49px; height: 57px; border-radius: 0; background: #e5e5e5; box-shadow: none; border:0; outline: none !important; padding: 0 15px; }
.field-byodform-code > label{ display: none !important; }

.pop-submit{ width: 30%; border-radius: 0; transition: all ease-in-out 0.3s; float: left; line-height: 51px; background: #b42320; border: 0; color: white; text-transform: uppercase; font-size: 15px; cursor: pointer; }
.pop-button:hover{ background: #6b9479; color: white; }
.pop-right p{ font-size: 17px; color: #595959; line-height: 30px; font-weight: 300; margin-top: 7px; display: inline-block; }
.pop-left img{ width: 100%; }

.quick-btns .fa-heart {color: #B42320 !important;}
.byod-wrapper .pop-submit {height: 37px;}
.pdt-text {font-weight: 300 !important;font-size: 14px;}
.star-small{float : right;}
.options-banner{ padding: 30px 0;}
.detail_cart .price{ width: 100%; }
.share{ margin: 0; }
.product-options {margin-left: 0;}
.confg-options{ padding:0; }
.config-attributes .control-label{ width: 100%; }
.pdt-btn{ margin-left: 0px;padding: 7px 25px;}
.product_detail .star-small{font-size: 4px; margin-right: 17px; float: left;}
.config-attributes{ width: 65%; }
.lightSlider li a img{ width: 100%; }
.quantity{ width: 100%; }
.product_detail h2{ margin-bottom: 10px;}
.contact-text{ margin-bottom: 35px; }
.booking-calendar input{ width: 100%; height: 40px; }
.booking-calendar .fa.fa-calendar{ top: 32px; }
.tl-book{padding: 15px; background: white;}
.tl-two span{ line-height: 18px; font-size: 13px; }
.tl-book{ background: white; padding: 15px; }
.s_category{padding: 15px 0;}
.s_category:nth-child(2){ border-top: 1px solid #e7e7e7;}
.breadcrumb li a[href]:after {content: "\f101"; margin: 0 0 0 8px; font-family: FontAwesome; color: #A3A3A3;}
.s_category .cat_name{ margin-top: 10px; }
.cart-heading ol li a:hover{ color: #be1816 }
.fm-footer {width: 100%;float: left;padding: 0 19px;}
.fm-footer .btn{ margin-right: 0; }
.fm-footer> a {color: #3e3e3e;}
.fm-footer> a i {margin-right: 8px;}
.wish-trash{ color:#000 !important;}
.wish-trash:hover{ color: #dc2522 !important; }   
.top-drop a {width: 100%;color:  #000; padding: 7px 15px;}
.top-drop { position:  absolute;top: 50px; transition: all ease-in-out 0.3s; visibility: hidden; opacity: 0; background: white;max-width: 159px;box-shadow: 0 1px 9px rgba(0, 0, 0, 0.28);padding: 9px 0;}
.top-drop.active{ visibility: visible; opacity: 1; top: 34px; }
.user-top-icon a {font-size: 21px;}
.user-top-icon .fa-user {font-size: 18px;float:  left;}
.user-top-icon {float:  left; color:  white; margin-right: 10px; cursor: pointer;}
.top-drop a:hover {color: #b42320;}
.modal.fade .modal-dialog{border-radius: 4px;}
.portal-wrapper .pop-submit {max-width: none;}
.topcontact .fa-envelope{font-size: 13px;}
#shown-sub #shown-sub li >a{padding: 10px 20px;}
.cms-pages-view{min-height: 50vh;}
.cms-pages-view *{max-width: 100%!important;}
.logo a img{max-width: 100%;}


.cor-right .fa-trash{color: #000 !important;}
.cor-right .fa-trash:hover{color: #e04242!important;}
.top-bar-menu-icon {cursor: pointer;}

.products h3, .product_list h3 {
  font-size: 30px;
  font-weight: normal;
  color: #b42320;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.mapcont {float: left;width: 33.3333%!important;}
#trading-hours{font-size: 14px;}
#quick-view-pop{position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.search-inner #homepage-products .col-xs-4{width: 25%;}
.logout-fix{top: 50%!important;}

.spec-cmcbox{display:inline-block;width:100%}
.cms-pages-view .iconic-list{display:inline-block!important;width:100%}
.cms-pages-view .html5ani a{width: 100%!important; display: inline-block!important;}


.navbar-collapse{padding: 0;}
/*.collapse.in{display: block!important;}*/
.navbar-toggle{margin: 0;font-size: 25px;color: #fff;margin: 0;}
body.modal-open{position:fixed;}

/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}

@media(min-width:1200px){
	.cartspan{display: none!important;}
	.container{ width: 1200px; }
	.lec-logo-responsive{ display: none; }
}

@media(max-width:1200px){
	.navigation{ width: auto; }
	.navigation ul li a{ padding: 16px 15px;font-size: 15px;}
	img{ max-width: 100%; }
	.news_register{ width: 100%; }
	.news_register input{ width: 75%; }
	input.subscribe{ width: 25%; }
	.header-middle .logo{ width: 35%!important; }
	.header-middle .search-outer{ width: 65%!important; }
	.cart-container{ display: none; }
	.lec-logo-responsive{ float:left;width: 100%; text-align: center; padding: 30px 0 }
	.footer{float:left;width: 100%;}
	.footer{ padding: 0; }
	.logo a{ padding: 37px 0; }
	.related-products .product{ margin-bottom: 30px; }
	.site-login .col-lg-6 + .col-lg-6{margin-top: 20px;}
}


@media(min-width:991px){
.navbar-toggler{ display: none; }
.top-bar-menu-icon, .block-title{ display: none; }
}
@media(max-width:991px){
	.pop-right{padding-top: 0;}
	.pop-right h3{margin-top: 30px;}
}
@media(max-width:991px){
  #homepage-products .col-sm-3{ width: 50%; float: left; }
  .topcontact{padding-right: 0;}
  a.top-link-byod{ margin-right: 0 !important; }
  .navigation ul li a{font-size: 12px; padding: 18px 9px;}
  .navbar-toggler-icon:before, .navbar-toggler-icon:after{width: 35px; transition: all ease-in-out 0.3s; height: 2px; background: #777676; content: ""; position: absolute; left: 0; display: inline-block; float: left; margin-top: 8px;}
  .navbar-toggler-icon:after{ top: -17px; }
  .navbar-toggler-icon{ width: 35px; display: inline-block; height: 2px; background: #777676; position: relative;display: none; }
  .navbar-toggler { outline: none !important; background: no-repeat; border: 0; float: right; font-size: 17px; color: white; padding: 10px 0;display: inline-block;cursor: pointer;height: 53px;}
  span.menu-txt {float: left;margin-right: 10px;margin-top: 3px;}
  .navbar-collapse.collapse {display: none!important;}
  .navbar-collapse.collapse.in,.navbar-collapse.collapse.open {display: block!important;}
  .nav-inner .navbar-toggle{display: inline-block;}
  .navigation{ /*display: none;*/ position: absolute; background: white; top: 53px; z-index: 99999;width: 100%; }
  .navigation{ box-shadow: 0 9px 20px rgba(0,0,0,0.4);}
  .navigation ul li{width: 100%;border-bottom: 1px solid #e7e7e7;}
  .navigation ul li a{font-size: 15px;padding: 10px 20px;color: #323232; width: 100%;}
  .topcontact span.email{padding: 5px 11px;}
  .home-top-block h4 {font-size: 14px;}
  .options-banner p{ font-size: 13px; }
  .products h1, .product_list h1{font-size: 23px; }
  .block-content{ display: none;margin-top: 10px;float: left;width: 100%;max-height: 400px;overflow: auto; }
  .filter-outer .block-title {margin-bottom: 0; padding: 10px 20px;border: 0;background: #323232; color: white;}
  .filter-outer .block-title:after{ content: "\f0b0"; font-family: FontAwesome; float: right; }
  .brand-logo{ display: none; }
  .my-account-section> .col-xs-3{width: 33.33333333%;}
  .my-account-section > .col-xs-9{ width: 66.66666667% }
  .enquiry-wrapper.modal-dialog, .portal-wrapper.modal-dialog, .quick-view-pop,.quick-view-wrapper{ width: 95%; }
  #shown-sub #shown-sub{ position: static; box-shadow: none;border: 0; background-color: #eaeaea;}
  .navigation>#shown-sub{max-height: 350px;overflow: auto;}
  #shown-sub li.active > #shown-sub {display: block!important;}
  #shown-sub li:hover > #shown-sub {display: none;}
  span.phone-top span, .email span, span.shopping-bag-top {display: none;}
  .cart-drop{padding: 4px;background: white; left: auto!important; right: 0!important;top: 30px!important;}
  .top-menu a{padding: 0 6px;}
  .search-inner #homepage-products .col-xs-4{width: 33.33333333%;}
  .contact-bottom{margin-top: 0;}
  .social [class*="fa fa-"]{margin: auto 2px;width: 24px;height: 24px;margin-bottom: 4px;}
  .cat-wrapper{height: 55px;}
}

@media(min-width:768px){
	.top-bar-menu-icon, .my-account-menu-container .block-title{ display: none; }
	.modal.fade .modal-dialog{top: 20%;}
	.insta-mobile {display: none;}
}

@media(max-width:767px){
.insta-desktop {display: none;}
.topmenu-outer{ position: absolute;background: #ffffff; z-index: 9;width: 145px;  left: -145px; transition: all ease-in-out 0.3s; top: 7px;}
.topmenu-outer.active{box-shadow: 0 0 12px rgba(0,0,0,0.3); left: 0; padding-left: 10px;}
.top-menu a{padding: 8px 14px; color: #323232; font-size: 14px; z-index: 10;}
.top-bar-menu-icon{ float: left;position: absolute; right: -31px; padding: 5px 6px; color: white; transition: all ease-in-out 0.3s; }
.topmenu-outer.active .top-bar-menu-icon{background: #fff; color: #323232;}
.topcontact span{ padding: 4px 0; font-size: 15px; }
.topcontact{ padding-right: 15px; }
.home-top-block{ margin-bottom: 20px; }
.search-wrapper input{width: 49%;}
.search-wrapper .select{width:37%;}
.search-wrapper .fa{width: 14%;}
.megamenu > li{ width: 100%; max-width: 100%; }
div#homepage-products .col-xs-4 {width: 50%;}
.product-options{ min-width:0; }
.related-products .items_featured{ width: 50%; float: left; }
.product_detail h2, .products h1, .product_list h1{ font-size: 18px; }
#featuredslider .owl-nav{ top: -43px; }
.newsletter h2{ font-size: 23px; }
.newsletter{ font-size:14px }
.news_register:after{ font-size: 23px; top: 13px; left: 16px; }
.my-account-section> .col-xs-3, .my-account-section > .col-xs-9{width: 100%;}
.my-account-menu-container .block-title{padding: 11px 15px 11px; background: #323232; color: white; margin-bottom: 10px;cursor: pointer;}
.my-account-menu-container .block-title i{ float: right;}
.m-account-menu{ display: none; }
.my-account-section #w1{ overflow-y: hidden; border:1px solid #ddd; margin-bottom: 20px; }
.footer-menu .col-sm-3 {width: 100%;}
.footer-menu { margin-bottom: 15px; width: 100%; float: left;}
.ft-head:after {content: "\f067"; font-family: FontAwesome; float: right; color: #8c8a8a; margin-right: 15px;}
.footer ul{ width: 100%; float: left; margin-bottom:0; }
.ft-head{ margin-bottom: 10px; }
.ft-head.mbl-ft-head:after {content: "\f068";}
.copyright{ margin-top: 15px; }
.top-drop {position: static; background: none; padding: 0; visibility: visible; opacity: 1; box-shadow: none;}
.user-top-icon, .top-drop a > .fa {display: none;}
.top-menu a:hover{ color: #dc2522;}
.brands-wrapper .items{ width: 50%; }
.brands-wrapper .summary{ margin-bottom: 15px; right: auto; left: 0; }
.pagination{ margin-top: 30px !important; }
.pop-right{ padding: 20px !important;text-align: center; }
.pop-right h3 {margin-top: 0px !important; margin-bottom: 15px !important;}
.info-panel{ padding: 0 }
.info-panel .quantity-cart{ margin: 0 }

.megamenu{-moz-column-width: inherit;
    -webkit-column-width: inherit;
    -moz-column-gap: inherit;
    -webkit-column-gap: inherit;}
.catmenu > .nav{max-height: 400px;overflow: auto;}
#form-signup .col-xs-6{float: left;width: 100%;}
.download-bg #s-text {width: 100%;}
.download-cont-bg .col-xs-10,.download-cont-bg .col-xs-2{float: left;width: 100%;}
.download-cont-bg .download-btn-bg{text-align: right;}
.download-bg #sub-form{margin: 0 0 10px;}
.cart-heading .pull-right{width: 100%;}
.breadcrumb {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;width: 100%;text-align: left;
}
.breadcrumb li {display: inline;float: none!important;}
.enquiry-wrapper.modal-dialog, .portal-wrapper.modal-dialog, .quick-view-pop,.quick-view-wrapper{ width: auto; }
.mapcont {float: left;width: 50%!important;}
.search-inner #homepage-products .col-xs-4{width: 50%;}
.contact-bottom{margin-top: 15px;}

.cms-pages-view p a img{width:100%!important;max-width:190px!important;height:auto!important;margin-bottom:5px!important}
.spec-cmcbox .spclcmc-rgtblock{display:inline-block;width:100%;}
.spclcmc-lftblock, .spclcmc-lftblock .cms-page-image{width:100%;}
.iconic-list-title a span{font-size: 14px!important;}


}

@media(min-width:576px){
	.search-icon-close{ display: none; }
	a.fa.fa-search.search-trigger{ display: none; }
}

@media(max-width:575px){

a.search-trigger {line-height: 21px; padding: 0;font-size: 25px;width: 25%;float: left;text-align: right; line-height: 115px;color: #b42320;}
.logo a:first-child {width: 75%; float: left;}
.header-middle .search-outer{width: 100%!important;position: absolute;padding: 0!important;left: 0;bottom: -25px;z-index: 9;background: white;border-top: 1px solid #eaeaea; visibility: hidden; transition: all ease-in-out 0.3s; opacity: 0;}
.search-wrapper{ border: 0;width: 100%; }
.search-wrapper input{ width: 45%; height: 54px; }
.search-wrapper select,.search-wrapper .fa{ height: 54px; }
.header-middle .logo{ width: 100%!important; }
.search-wrapper .select{ width: 30%; }
.search-wrapper .fa{ width: 14%; }
.search-icon-close.fa.fa-times {width: 11%;background: none !important;color: #323232;line-height: 56px;}
.styledSelect{height: 54px; line-height: 35px; white-space: nowrap; overflow: hidden;text-overflow: ellipsis; padding-right: 19px;}
.styledSelect:after{ top: 25px; }
a.search-trigger{ line-height: normal; padding: 39px 0!important; }
.options{ min-width: 170px; }
.search-outer.active {bottom: -54px;visibility: visible; opacity: 1;width: 100%!important;}
div#homepage-products .col-xs-4 {width: 100%;}
.list-head> h2{ width: 100%; margin-bottom: 15px; }
/*.toolbar .pager{ width: 100%; }*/
.toolbar{ float: left; }
.related-products .items_featured, #homepage-products .col-sm-3{ width: 100%;}
.news_register input{ width: 65%; padding-left: 54px; font-size: 13px; }
input.subscribe{ width: 35%; font-size: 13px; padding: 0}
.nav-inner > .dropdown{ width: 60% }
.cat-wrapper{padding: 18px; font-size: 15px;}

.copyright .col-xs-9{width: 100%;}
.copyright .col-xs-3{width: 100%;text-align: center;margin-top: 5px;}
.cms-pages-view div{margin-right: 0!important;margin-left: 0!important;}
.products h3, .product_list h3{font-size: 25px;}
.mapcont {float: left;width: 100%!important;}
.search-inner #homepage-products .col-xs-4{width: 100%;}
.cms-pages-view p iframe{width:100%!important; height:100%!important;margin-bottom:10px}

}
@media(max-width:400px){
	#featuredslider{margin-top: 50px;}
}
